Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Variables
linlsq.cpp File Reference
`#include "mfcpch.h"`
`#include <stdio.h>`
`#include <math.h>`
`#include "errcode.h"`
`#include "linlsq.h"`

Go to the source code of this file.

## Variables

const ERRCODE | EMPTY_LLSQ = "Can't delete from an empty LLSQ"

## Variable Documentation

const ERRCODE EMPTY_LLSQ = "Can't delete from an empty LLSQ"

Definition at line 26 of file linlsq.cpp.